/* #71402a */ 
#divTop { position: absolute; top: 20px; left: 0px; width: 960px; height: 125px; 
          background-image: url('/images/eaimage.png'); background-repeat: no-repeat; background-color: #ffffff; 
          z-index: -1; 
          border-left: solid 1px #ffffff; border-right: solid 1pt #ffffff; 
          margin-left: 20px; margin-right: 20px; }
#divErrorMessage { position:absolute; top: 0px; text-align: left; margin: 0px 20px 0px 20px; background-color: Yellow; z-index: 999;}
#divTopMenu { position:absolute; top:0px; left: 0px; font-size: 10pt; font-weight: bold; color:#71402a; width: 960px; height: 20px;
              border-bottom: solid 1pt #ffffff; margin-left: 20px; margin-right: 20px; margin-top: 0px;
              background-color: Transparent; text-align:right; }
#divTopInfo { position: absolute; top: 30px; left: 0px; font-size: 11pt; color: #71402a; text-align:right;
          margin-left: 20px; margin-right: 20px; width:960px; }
#divTopText { position: absolute; top: 95px; left: 0px; font-size: 16pt; color: #71402a; 
          margin-left: 20px; margin-right: 20px; }

#mainContent { position: absolute; width: 960px; top: 125px; text-align: left; 
	border: solid 1px #ffffff; background-color: #ffffff; margin-right: 20px; margin-left: 20px;}

#divFooterContent {position:relative; background-color:Transparent; border-top: solid 1px #71402a; text-align: center; 
                   width: 960px; }
#divFooterMenu { position: relative; text-align: center; font-size: 10pt; 
                  width: 960px; margin: 10px 0px 10px 0px; } 

#salesContent { position: absolute; top: 143px; left: 240px; text-align: left; 
                background-color: #ededed; border:solid 1px #6699cc; background-color: #ededed; }

#popContent { position: absolute; top: 0px; left: 0px; width: 960px; height: 143px; 
              background-image: url('/images/eaimage.jpg'); background-repeat: no-repeat; z-index: -1; }

#mainMenu { font-family: Arial,Verdana; font-size: 12px; font-weight: normal; 
            background-color: #dedede; color: #999999; height: 25px; }
#mainMenu A:link { color: #333333; }
#mainMenu A:visited { color: #333333; }
#mainMenu A:active { color: #333333; }
#mainMenu A:hover { color: #00FF00;}

.memberimage { width: 250px; float:right; clear:right;}

.menuSales {position:relative ;top:0px; left:0px; z-index:5; display:inline; background-color:#ab9f5c;}
.instructions { padding: 6px; border: dashed 1px black; background-color: #ffb; margin-bottom: 10px; } 
.width760 { width: 950px; margin: 5px 4px 5px 4px; }
.width910 { width: 910px;  }
.width760form { width: 950px; margin: 5px 4px 5px 4px; background-color: #ffffff; }
.width1000 { width: 950px; margin: 5px 4px 5px 4px;}
.width1000form { width: 950px; margin: 5px 4px 5px 4px; background-color: #ffffff; }
.mastertimestamp { color: #333333; }
.mastermembername  {
    color: #71402a;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 11pt; 
	font-weight: bold; 
	}
.popuppanel { padding:5px; background-color:#ededed; border: solid 1px #060F40; color: #060F40; text-align:left; }
.formhighlight { background-color: #ededed;}
.formpaws { background-image: url(/images/bricks.jpg); border: solid 1px #222222; }

/* Footer */
.footertitle {
	font-family: Arial, Times New Roman, Verdana;
	font-size:12pt;
	font-weight:bolder;
	color:#444444;
}
.footerclub {
	font-family: Arial, Times New Roman, Verdana;
	font-size:10pt;
	font-weight:bolder;
	color:#454545;
}
.footeraddress {
	font-family: Arial, Times New Roman, Verdana;
	font-size:8pt;
	font-weight:normal;
	color:#555555;
	}
.footerlink {
	color:#7d7d7d;
	}
.footercompany {
	font-weight:normal;
	font-size:8pt;
	font-family: Arial, Times New Roman, Verdana;
	color:#7d7d7d;
	text-align: center; 
	background-color: #ffffff; 
	padding:10px 0px 0px 0px; 
	margin: 0px 0px 0px 0px;
	}
.membersection {
	font-family: Arial, Times New Roman, Verdana;
	font-size: 14pt;
	font-weight: bold;
	color: #71402a;
	}
.memberevent {	color: #828216;}
/* Tables */
.tableheader {
	border:none; 
	margin: 1px 1px 1px 1px; 
	padding:1px 1px 1px 1px; 
	background-color: #ffffff;
	width: 960px;
	}
.tablemenu-save {
	border:solid 1px #6699cc; 
	border-bottom: none; 
	margin: 1px 1px 1px 1px; 
	padding:1px 1px 1px 1px; 
	background-color: #ffffff;
	width: 960px;
	}
.tablemenu {
	border: none; 
	margin: 1px 1px 1px 1px; 
	padding:1px 1px 1px 1px; 
	width: 960px;
	background-color: #ededed;
 	}
.tablelist {border:solid 1px #666666; background-color:#cccccc;}
.tablepage2009 {
	margin: 1px 1px 1px 1px; 
	padding:1px 1px 1px 1px; 
	font-weight: normal;
	}
.tablecontents {background-color:#ededed;} /*ededed;}*/
.tablepage {
	margin: 1px 1px 1px 1px; 
	padding: 1px 1px 1px 1px; 
	border:solid 1px #6699cc; 
	background-color: #ededed;
	width: 960px;
	}
.tablepagetop {
	border:solid 1px #6699cc; 
	border-bottom: none; 
	margin: 1px 1px 1px 1px; 
	padding:1px 1px 1px 1px; 
	background-color: #ffffff;
	width: 960px;
	}
.tablepagesection {
	border:solid 1px #6699cc; 
	border-top: none;
	border-bottom: none; 
	margin: 1px 1px 1px 1px; 
	padding:1px 1px 1px 1px; 
	background-color: #ffffff;
	width: 960px;
	}
.tablepagebottom {
	border:solid 1px #6699cc; 
	border-top: none; 
	margin: 1px 1px 1px 1px; 
	padding:1px 1px 1px 1px; 
	background-color: #ffffff;
	width: 960px;
	}
.tablepagenomenu {
	border:solid 1px #6699cc; 
	margin: 1px 1px 1px 1px; 
	padding:1px 1px 1px 1px; 
	background-color: #ffffff;
	width: 960px;
	}
.tablecalendar {
	border:solid 1px #6699cc; 
	margin: 1px 1px 1px 1px; 
	padding:1px 1px 1px 1px; 
	background-color: #ffffff;
	}
.tablehelp {
    background-color:#ededed;
    border:solid 1px #6699cc;
	margin: 1px 1px 1px 1px; 
	padding:1px 1px 1px 1px; 
    width: 960px;
}
.membereventlist {border:solid 1px #cccccc; background-color:#cccccc; }
.memberimage {float:right;clear:right; border: solid 1px #666666; }
.thumbsimage {border: solid 1px #666666;}
.fileupload { 
	text-align: left; 
	width: 9000px;
	border: none; /* solid 5px #CBCAC6; */
	background-color: Transparent; /* #ededed; */ 
	padding: 20px 20px 40px 20px; 
	font-family: Arial, Times New Roman, Verdana;
	font-size: 11pt;
	margin: 0 auto; 
}
.fileuploadresult { color: #999999; font-family: Courier; font-size: 8pt; }
.thumbsslider { page-break-after: avoid; }
.cellpadded {padding: 0px 5px 0px 5px;}
/* Save */
.tabsli-save {
    float: left;
    margin: 0px;
    padding: 0px 0px 0px 9px;
	background: url("/images/norm_left.gif") no-repeat left top;
	list-style: none;
}
.tabsa-save {
    display: block;
	background: url("/images/norm_right.gif") no-repeat right top;
	padding: 5px 15px 4px 6px;
}
.tabs-save #current {
    background-image: url(/images/norm_left_on.gif);
    }
.tabs-save #current a {
    background-image: url(/images/norm_right_on.gif);
    padding-bottom: 5px;
}
.tabsul-save {
    margin: 0px;
    padding: 3px 0px 0px 0px;
    list-style: none;
}
.tabs-save {
	width: 100%;
	/*background: url("/images/tabs_bg.gif") repeat-x bottom;*/
	line-height: normal;
	font-size:100%;
}
/* Menu */
.statusbar {
    font-family: Arial, Times New Roman, Verdana; 
	font-size: 8pt; 
	color: White; 
	text-decoration: none; 
	font-weight: bold;
	background-color: Green;
}
.tabs {
    width: 100%;
	line-height: normal;
	font-size: 100%;}    
.tabsul {
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;}
.tabsli {
    list-style: none;
    float: left;
    border-top: solid 1px white;
    border-right: solid 1px white;
    background-color: Gray;
    padding: 5px 17px 5px 17px;
    font-weight: bold;
    font-size: 10pt;
    font-family: Arial, Times New Roman, Verdana;}
.tabsa {color:White;}
.tabsdisabled {font-weight:normal; font-size:xx-small}
.tabs #current {background-color:Green;}
/* Default CSS Stylesheet for a new Web Application project */
.ccerror {background-color:#ffff00; font-weight:bold;}
.BalanceDue {color:Black; font-weight:bold;}
.PayNow {background-color:#ff9900;}
.hide {display:none;}
.show {display:block;}
.keyup {
    color: #ff0000;
    font-size: 8pt;
    font-weight: bold;
    }
.keydown {
    color: #00cc00;
    font-size: 8pt;
    font-weight: bold;
    }
.salesmenu {
    color: #666666;
    font-size: 8pt;
    font-weight: bold;
    }
.leads {padding: 0px 5px 0px 5px;font-size:8pt;}
.leadsno {padding: 0px 5px 0px 5px;font-size:8pt;background-color: #cccccc;}
.leadsyes {padding: 0px 5px 0px 5px;font-size:8pt;background-color: #00cc00;}
.leadsover {padding: 0px 5px 0px 5px;font-size:8pt;background-color: #ffff00;}
.hoursyes {background-color: #00cc00;color:#666666;}
.hoursno {background-color: #cccccc;color:#666666;}
.hoursnone {background-color: #ffff00;color:#666666;}
.hoursfull {background-color: #3399ff;color:#666666;}
.hoursoverbooked {background-color: #ff0000;color:#666666;}
.sales {background-color: #00cc00;}
.sales-nosale {background-color: #cc9999;}
.sales-noshow {background-color: #cccccc;}
.sales-cancel {background-color: #cc66ff;}
.sales-cancel-appointment {background-color: #999999;} /* ffcc99 */
.sales-inactive-appointment {
    font-family: Arial, Times New Roman, Verdana;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
    background-color: Transparent; 
    color:#969696;
    }
.tddeposit {
	border:solid 1px #6699cc;
	background-color:#cdcdcd;
	}
.tdnowrap {white-space: nowrap; }
.optgroup {
    font-weight:bold;
    font-style:italic;
    color:black;
    }
.salesforceform {
	background-color:#ffffcc;
	}
.imagefloatright {float:right; margin:5px; clear:right; border:solid 1px black; }
.imagefloatleft {float:left; margin:5px; clear:right; border:solid 1px black; }
.CreditCardSuccess {
	background-color:#eeeeee;
	border: solid 1px black;
	width: 500px;
	}
.CreditCardFailure {
	background-color:#ffff99;
	border: solid 1px black;
	width: 500px;
	}
.CreditCardHide {color:#ededed;}
.CreditCardShow {color:#999999;}
.dbErrorMessage {
	color: Red;
	background-color: Yellow;
	font-weight:normal;
	font-size:8pt;
	}
.Confirm {
	font-size: 8pt;
	background-color:#ededed;
	color: Red;
	margin: 5px 5px 5px 5px;
	}
.EventConfirm {
	font-size:11pt;
	font-weight:bold;
	background-color:#ffcc33;
	}
.divError {
	color:Red;
	background-color:#ffff66;
	font-size:8pt;
	z-index: 999;
	}
.divSuccess  {
	color:Green;
	font-size:8pt;
	z-index: 999;
    }
.eventError {
	color:Red;
	background-color:#ffcc33;
	font-size:10pt;
	font-weight:bold;
	}
.chkYes {
	font-size:xx-small;
	color:#696969;
	}
.admininfo {
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	background-color: #ffffff;
	}
.yellowpage {border-style: ridge; border-width: 5px; border-color: #cccccc;}
.tiny {font-size:8pt;}
.bold {font-weight:bold;}
.tinycenter {
	font-size:8pt;
	text-align:center;
	}
.mmyyyy {
    color: #71402a;
	font-size: 11pt;
	font-weight: bold;
    font-family: Arial, Times New Roman, Verdana;
    }
.gvtitle {
    color: #71402a;
	background-color: #ffcc66; /* #eec466;*/
	text-decoration: none;
	}
.logonbutton {
	BORDER-RIGHT: black 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: black 1px solid;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: black 1px solid;
	WIDTH: 120px;
	height: 25px;
	COLOR: green;
	font-weight: bold;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: black 1px solid;
	BACKGROUND-COLOR: #cccccc;
	TEXT-ALIGN: center;
	}
.caltitle {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 14pt;
	font-weight: bold;
    color: #71402a;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	}
.calblue {background-color: #ffffcc;}
.calwhite {background-color: #ffffff;}
.calweek {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 12pt;
	color: #444444;
	background-color: #FFCC66; /* #FFCC66 #EEC466;*/
	text-decoration: none;
	}
.caltoday {
	border: solid 1px #ff9966;
	background-color: #ffcc99;
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	}
.caldays {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	}
.calevent {
	font-weight: bold;
	color: #0000ff;
	text-decoration: none;
	}
.calavailable {
	font-weight:normal;
	color: #666666;
	text-decoration: none;
	}
.caltoday br { line-height: 8px; }
.caldays br { line-height: 8px; }
.date_time { 	font-family: Arial, Times New Roman, Verdana; font-size: 9pt; color: #000000; text-decoration: none}
.logoff { 
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 8pt; 
	color: #990000; 
	text-decoration: none ; 
	font-weight: bold;
	background-color: #eeeeee;
	}
.login {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-color: #cccccc;
	color: Black;
	border: solid 1px #000000;
	padding: 5px 20px 5px 20px;
	position: relative;
	}
.names {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #990000;
	text-align: right; 
	white-space: nowrap;
	}
.invmonth {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #990000;
	text-align: right; 
	white-space: nowrap;
	}
.menuAdminColor { background-color:#ff9900; }
.menuAdmin {
	background-color:#ff9900;
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #dddddd;
	text-align: center; 
	vertical-align: middle; 
	line-height: 21px;
	border: none;
	}
.menuAdminSelect {
	background-color:#ff9900;
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-align:  center;
	vertical-align: middle;
	line-height: 21px;
	border-top: solid 2px #ffff99;
	border-left: solid 2px #ffff99;
	border-right: solid 2px #cc9900;
	border-bottom: solid 0px #cc9900;
	}
.menuStaffColor { background-color:#33cc99; }
.menuStaff {
	background-color:#33cc99;
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	text-decoration: none;
	text-align: center; 
	vertical-align: middle; 
	COLOR: #dddddd;
	line-height: 21px;
	}
.menuStaffSelect {
	font-family: Arial, Times New Roman, Verdana; 
	font-style: normal;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	line-height: 21px;
	border-top: solid 2px #99ffff;
	border-left: solid 2px #99ffff;
	border-right: solid 2px #009900;
	border-bottom: none;
	padding:  0px 2px 0px 2px;
	}
.menuMemberColor { background-color:#3399ff; }
.menuMember {
	background-color:#3399ff;
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	text-decoration: none;
	text-align: center; 
	vertical-align: middle; 
	COLOR: #dddddd;
	line-height: 21px;
	}
.menuMemberSelect {
	font-family: Arial, Times New Roman, Verdana; 
	font-style: normal;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	line-height: 21px;
	border-top: solid 2px #99ffff;
	border-left: solid 2px #99ffff;
	border-right: solid 2px #0066cc;
	border-bottom: none;
	padding:  0px 2px 0px 2px;
	}
.bevel {
	padding:  0px 2px 0px 2px;
	border-top: solid 2px #99ffff;
	border-left: solid 2px #99ffff;
	border-bottom: solid 2px #0066cc;
	border-right: solid 2px #0066cc;
	}
.action {
	font-size:  10pt;
	font-weight: bold;
	text-decoration: none;
	color: #990000;
	}
.actionContact {
	font-size:  10pt;
	text-decoration: none;
	color: #990000;
	}
.rowcount {
	font-size:8pt;
	margin: 5px 5px 5px 5px; 
	}
.eventtitle {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
.eventdatetime {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 9pt;
	font-weight: bold;
	font-variant: small-caps;
	color: #000000;
	text-decoration: none;
	}
.eventtext {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	}
.eventbutton {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	width: 110px;
	}
.eventitem {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
	font-variant: small-caps;
	color: #000000;
	background-color: #eeeeee;
	text-decoration: none;
	}
.eventaction {
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
	}
.eventdeposit {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-size: 8pt;
	background-color: #ffffcc;
	color: Black;
	text-decoration: none;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
	width: 450px;
	}
.eventbox {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: Black;
	text-decoration: none;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
	}
.eventgreen {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-color: #00cc00;
	color: Black;
	text-decoration: none;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
	}
.eventred {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-color: #ff0000;
	color: Black;
	text-decoration: none;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
	}
.eventgray {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-color: #999999;
	color: Black;
	text-decoration: none;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
	}
.eventblue {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-color: #3399ff;
	color: Black;
	text-decoration: none;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
	}
.eventyellow {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-color: #ffff00;
	color: Black;
	text-decoration: none;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
	}
.eventfeedback {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-size:8pt;
	background-color: #ffcc33;
	color: Black;
	text-decoration: none;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
	}
.eventfeatured {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-size:8pt;
	background-color: #ffcc33;
	color: Black;
	text-decoration: none;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
	}
.eventhost {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-color: #ffcc33;
	color: Black;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	position: relative;
	line-height: 18px;
	}
.eventcall {
	font-family: Arial, Times New Roman, Verdana; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-color: #ffcc33;
	color: Black;
	border: solid 1px #000000;
	padding: 1px 2px 1px 2px;
	width: auto;
	}
.eventwidth {width: 100px;}
.ccinfolockout {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 8pt;
	border:solid 1px #6699cc;
	background-color:#ededed;
	color: Black;
	margin: 0px 20px 0px 20px;
	padding: 1px 2px 1px 2px;
	width: 700px;
	}
.ccinfo {
	font-family: Arial, Times New Roman, Verdana; 
	font-size: 11pt;
	border: none;
	background-color:#ededed;
	color: Black;
	margin: 20px 20px 20px 20px;
	padding: 10px 10px 10px 10px;
	width: 720px;
	}
.viewableby {
	POSITION: absolute;
	FLOAT: left;
	BORDER: solid 1px #000000;
	PADDING: 1px 2px 1px 2px;
	}
.hostA {background-color:#00ff00; font-weight:bold;}
.hostB {background-color:#3399FF; font-weight:bold;}
.hostC {background-color:#ffff00; font-weight:bold;}
.hostD {background-color:#ff0000; font-weight:bold;}
.hostE {background-color:#cccccc; font-weight:bold;}
.text { font-family: Arial, Times New Roman, Verdana; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none }
.header { font-family: Arial, Times New Roman, Verdana; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none }
.bottomtext { font-family: Arial, Times New Roman, Verdana; font-size: 8pt; color: #666666; text-decoration: none;}
.pagetitle {
    color: #71402a;
    font-family: Arial, Verdana, Times New Roman;
	font-size:	13pt;
	font-weight: bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
    white-space: nowrap;
    }
.pageheader {
	font-weight: bold;
	font-size: 18pt;
    color: #71402a;
	font-family: Arial, Times New Roman, Verdana;
	text-decoration: none;
	}
.rowspacer {
	background-image: url(/images/spacer_01.gif);
	width: 100%;
	height: 1px;
	padding: 0px 0px 0px 0px;
	}
.colspacer {
	background-image: url(/images/spacer_01.gif);
	width: 1px;
	height: 100%;
	padding: 0px 0px 0px 0px;
	}
.question {
	color: #003399;
	/* color: #828216; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	text-align: left;
	}
.questionbold {
	font-family: Arial, Times New Roman, Verdana;
	font-size: 9pt;
	color: #003399;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	}
.answer {text-align: left;}
.instructions {font-family: Arial, Times New Roman, Verdana; font-size:8pt; color:#999999;}
.tiny-red {font-family: Arial, Times New Roman, Verdana; font-size:8pt; color:red;}
.help, .audit {font-family: Arial, Times New Roman, Verdana;  font-size:8pt; color:green}
.required {color: red; font-weight:bold}
.valid {
	padding: 4px; 
	position: absolute; 
	left: 757px;
	top: 229px; 
	width: 600px; 
	background: pink; 
	color: #993333; 
	font-family: Arial, Times New Roman, Verdana;
	font-size: 8pt;
	}
.helpquestion {font-weight:bold; color:green}
.helpresponse {color:#993333}
.logon:hover {background-color: #cccc99;}
.colorborder {background-color: #6699CC;}
.colormenu {background-color: #003399;}
.colorback {background-color: #ffffcc;}
.colororange {background-color: #ffcc66;}
.border {border: #6699cc 1px solid; border-collapse:collapse; }
.div {
	border: solid 1px black;  
	border-collapse:collapse;
	background-color: #ffffcc; 
	padding: 3px;
	} 
.photo {border:solid 1px #000000; margin: 1px 1px 1px 1px; padding:1px 1px 1px 1px; background-color: #cccccc;}
.list {border-collapse:collapse; border:solid 1px #000000; margin: 1px 1px 1px 1px; padding:1px 1px 1px 1px; background-color: #ffffff;}
.list2 {border:none; background-color:#cccccc;}
.calendar {border-color:#cccccc; border-width:1px; border-style:solid; font-weight:bold; }
.form2010 {border-collapse:collapse; border:none; margin: 5px 5px 5px 5px; padding:1px 1px 1px 1px; width: 750px; }
.form {border-collapse:collapse; border:solid 1px #000000; margin: 1px 1px 1px 1px; padding:1px 1px 1px 1px; background-color: #ffffcc;}
.disable {border-collapse:collapse; border:none; margin: 1px 1px 1px 1px; padding:1px 1px 1px 1px; background-color: transparent;}
.anon {border-collapse:collapse; border:none; margin: 1px 1px 1px 1px; padding:1px 1px 1px 1px; background-color: Transparent; font-size:8pt; color: #969696; }
.hidden {border-collapse:collapse; border:none; margin: 1px 1px 1px 1px; padding: 1px 1px 1px 1px; background-color: Transparent; color: #eeeeee;}
.anonlabel {background-color: Transparent; color: #969696; font-size:xx-small;}
.TRA {background-color: #ffffcc}
.TRB {background-color: #ffffff}
.TRC {background-color: #cccccc}
.TRNote {background-color: #ccffff;}
.AnnounceA {background-color:#ffffcc; margin: 3px 3px 0px 0px; padding:3px 3px 3px 3px; border:solid 1px #000000; }
.AnnounceB {background-color:#ffffff; margin: 3px 3px 0px 0px; padding:3px 3px 3px 3px; border:solid 1px #000000; }
.TableTitle {FONT-SIZE: 12pt;}
.Content {
	border: none;
	background-color: #ffffff;
	font-size: 11pt;
	padding: 3px;
	width: 754px;
	}
.Error {border: solid 1px black; background-color: #ffff66; }
.Message {border: none; background-color: transparent; width: 100% }
.OnlineHelp {
	border: solid 1px black;  
	background-color: #ffffcc;
	width: 90%;
	}
html { padding: 0px; margin: 0px; }
BODY {
    /* background: url('/images/EventsAndAdventuresOriginalSinglesClubBackground.png'); */
    background: url('/images/blankbackground.png');
    background-repeat: repeat; 
    BACKGROUND-COLOR: White;
    font-family: Arial, Times New Roman, Verdana;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    margin: 0px 0px 0px 0px;
    }
INPUT, SELECT, TEXTAREA, TD {
    font-family: Arial, Times New Roman, Verdana;
    font-size:10pt;
    }
FORM {padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px}
H1, H2, H3, H4, H5, TH, THEAD, TFOOT {
    font-family: Arial, Times New Roman, Verdana;
	color: #71402a;
	margin:0px 0px 0px 0px;
	}
H1	{	
	font-size:	15pt;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing: normal;
	letter-spacing:	normal;
	text-transform:	none;
	}
H2	{	
	font-size:	14pt;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
H3	{	
	font-size:	13pt;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
H4	{	
	font-size:	12pt;
	font-weight:	700;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
H5, DT	{	
	font-size:	11pt;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
H6	{	
	font-size:	10pt;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
    font-family: Arial, Times New Roman, Verdana;
	}	
TH	{	
	vertical-align:	baseline;
	font-size:	10pt;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
    font-family: Arial, Times New Roman, Verdana;
	}
A:link {
	/* color: #f76f31; orange
	color: #990000; */
	color: #990000;
	text-decoration: none;
	}	
A:visited {
	/* color: #f76f31; orange
	color: #990000; */
	color: #990000;
	text-decoration: none;
	}	
A:active	{	
	/* color: #f76f31; orange
	color: #990000; */
	color: #990000;
	text-decoration: none;
	}	
A:hover	{
	/* color: #996600; */
	/* font-weight: bold; */
	background-color: #99ffff;
    }
SMALL	{	
	font-size:	.7em;
	}	
BIG	{	
	font-size:	1.17em;
	}	
BLOCKQUOTE, PRE	{	
	font-family: Arial, Times New Roman, Verdana;
	}	
UL LI	{	
	list-style-type:	square ;
	}	
UL LI LI	{	
	list-style-type:	disc;
	}	
UL LI LI LI	{	
	list-style-type:	circle;
	}	
OL LI	{	
	list-style-type:	decimal;
	}	
OL OL LI	{	
	list-style-type:	lower-alpha;
	}	
OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	
IMG 	{margin:0px 0px 0px 0px;}
